import 'package:flutter/foundation.dart';

import 'web_url_strategy_stub.dart'
    if (dart.library.html) 'web_url_strategy_web.dart';

// Web-specific URL strategy configuration
void configureWebUrlStrategy() {
  if (kIsWeb) {
    setWebUrlStrategy();
  }
}
